/* Header page styles starts here */
.cusheader{ background:#363536; }
.cusbtn{background-color: rgb(255, 105, 86); border-radius: 20px; border: 1px solid rgb(255, 105, 86); }
.custxt a{ color:rgb(66, 253, 89); font-weight: bold;}
.custxt { color:rgb(66, 253, 89); margin-top: 15px;}
.cuscenterdiv #cart{ margin-top: 5px;}
.custopspace{ margin-top: 10px; margin-bottom: 10px;}
.cuscontainer{width: 100% !important; padding-right: 0px; padding-left: 0px; background: rgb(39, 39, 39) none repeat scroll 0% 0%;}
.cuscontainer nav#menu{ margin: 0px auto;}
.cusnavbarcol{padding-left: 0px !important; padding-right: 0px !important; float: left;}

.cusnavbar{ background: none !important; border: none !important; font-size: 14px; font-weight: bold;} 
#menu .nav > li > a:hover, #menu .nav > li.open > a{background-color: #FFF; color:#272727;}
.dropdown-menu li > a:hover{ background-color: #272727 !important;}  

.see-all:hover{color:#FFF !important;} 
.cushomecon{ margin-top: 5px;}
.cushomerow{ margin-left: 0px !important; margin-right: 0px !important;}
.cusrightcont img{ margin-top: 5px; padding-right: 20px;}

/* footer styles start here */
.socialtxt{font-size: 16px; font-weight: bold; color: #FFF;}
.sociconspace1{ margin-top: 40px; }
.cusfootleft{ background-color: #42FD59; padding-top: 30px; padding-bottom: 15px;}
.sociconspace{ margin-top: 10px;}
.cusfoothead{ color:#FFF; margin-top: 0px; font-weight: bold;}
.cusfootp a{ color:#FFF; font-weight: bold; cursor: pointer;}
.cusfootp{ margin-top: 30px; font-size: 13px;}
.cusfootlastp{margin-top: 70px; color: rgb(255, 255, 255); font-size: 16px; }
.cusfootrow{ margin-top: 20px;}
.cusimage img{ height: 180px; width: 100%;}
.cuspp{background: #4A444A;height: 45px;text-align: center;font-size: 18px;font-weight: bold; position: relative; bottom: 2px; margin-left: 3px; margin-right: 3px;}
.cuspaycls{ width: 100%;}
.cusbtncls{height: 40px; width: 120px; color: rgb(255, 255, 255); background: rgb(39, 39, 39) none repeat scroll 0% 0%; border: 1px solid rgb(39, 39, 39); font-weight: bold; margin-bottom: 10px;}
.cusnavbtn{ background-color: #56FF54 !important; background-image: none !important; border-color: #56FF54 !important;}
body{ background-color: #EBE9EA;}
 .cushomerow{font-size: 15px; font-weight: bold; color: #272727;}
 .cushometxt{ margin-top: 20px;}
 .breadcrumb li a:hover{ color:#000;}
 .cuscatp{ float: left; width: 70%; color:#000;}
 .product-grid .cuscatp{ width: 100%;}
 .product-grid .price{ width: 100%; text-align: right;}
 .cusbtnprod{ background: #272727; background-image:none; border-color:#272727;} 
 .cuscontactbtn{ background-color: #272727 !important; background-image: none !important; border-color: #272727;}
/*.cusmybk{background: #4D464C;} */
 .cusmybk{background: #4A444A;}
/* Media styles starts here*/



@media (min-width: 320px) and (max-width: 767px) {
#logo img{ display:none;}
 
}

@media (max-width: 320px) { 
        .propagetit{display:none;}
        . propagetit1{display:black; padding:15px;}    
	.custxt{ font-size: 11px !important;}
	.cushomerow h1{color: #FFF; font-size: 16px; font-weight: bold;}
	#content {/*min-height: 600px;*/min-height: 150px !important;}
	.cusfoothead{ margin-top: 10px; font-size: 16px;}
	.cusfootp{ font-size: 13px;}
	.cusnavbarcol{ width: 100%;}
	#menu .nav > li > a{ padding: 15px 30px 15px 30px !important;}
	.caption .price{ width: 100%; text-align: right;}
	#logo .img-responsive{ width: 100%;} 
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: #FFF !important;
		color:#000 !important;
	} 
}

@media (min-width: 360px) and (max-width: 736px) {
        .propagetit{display:none;}
        .propagetit1{display:black; padding:15px;}   
	.custxt{ font-size: 13px !important;}
	.cushomerow h1{color: #FFF; font-size: 18px; font-weight: bold;}
	#content {/*min-height: 600px;*/min-height: 150px !important;}
	.cusfoothead{ margin-top: 10px; font-size: 16px;}
	.cusfootp{ font-size: 13px;}
	.cusnavbarcol{ width: 100%; }
	#menu .nav > li > a{ padding: 15px 30px 15px 30px !important;}
    .caption .price{ width: 100%; text-align: right;}
    #logo .img-responsive{ width: 100%;} 
    #menu .dropdown-menu ul li a:hover {
		background: #FFF !important;
		color:#000 !important;
	} 
}
@media (min-width: 737px) {

   .propagetit{display:black;}
   .propagetit1{display:none;} 
   .cushomerow h1{color: #FFF; font-size: 25px; font-weight: bold;}
   #content {/*min-height: 600px;*/min-height: 435px !important;}
   .cusnavbarcol{ width: 70%;}
   #menu .nav > li > a{ padding: 15px 15px 15px 15px !important;}
   .cusfootrow{ margin-right: 18%; margin-left: -75px;}
   .cusfootleft{ padding-left: 80px;}
   .cusrightdiv{ padding-left: 30px;} 
   .see-all{color:#272727 !important;}  
   .dkimglogocls{ padding-left: 25px;} 
   .cusmybk{ width: 24% !important; margin-left: 10px;}
   
   


}
@media (min-width: 737px) and (max-width: 1023px){
.cusmybk{margin-left: 5px !important;}
 .cusfootrow{ margin-right: 5%;}
.cuscatpright{ width:95%; float:left;}
.cuscatpright p.price{width: 100%; text-align: right;font-weight: bold;}
}
@media (min-width: 1024px) {
.cuscatpright{ width:28%; float:left;}
.cuscatpright p.price{width: 100%; text-align: center;font-weight: bold;}

.product-grid .cuscatpright{ width:100% !important;}
.product-grid p.price{ text-align: right !important;font-weight: bold;}
}

@media (min-width: 900px) and (max-width: 980px){
.cusfootrow{ margin-left:-130px !important; margin-right:0% !important;}
}

@media (min-width: 768px) and (max-width:950px){
.cusnavbarcol{ width:100% !important;}
}


/*Apple ipad */
@media (min-width: 1366px)and (max-width: 1439px){

.cusfootrow{ margin-right: 8% !important; margin-left: -108px !important;} 
.cusfootleft{padding-left: 100px !important;}
 
} 

@media (min-width: 1440px)and (max-width: 1440px){

.cusfootrow{ margin-right: 2% !important; margin-left: -145px !important;} 
.cusfootleft{padding-left: 135px !important;}
  
} 

@media (min-width: 1600px) and (max-width: 1680px){

.cusfootrow{ margin-right: -18% !important; margin-left: -265px !important;} 
.cusfootleft{padding-left: 16% !important;}
}

@media (min-width: 1920px){

.cusfootrow{ margin-right: -382px !important; margin-left: -383px !important;} 
.cusfootleft{padding-left: 20% !important;}
} 

.cusmybk{margin-left: 10px;}
.btncustcolor{ background: #272727; border: 1px solid #272727; color:#FFF;}
.cusbtnprod:hover{background: #272727;}
.btncustcolor:hover{ background: #272727;color:#FFF;} 
.btn-primary{ background-color: #272727 !important; color:#FFF !important ; background-image:none !important; border: 1px solid #272727 !important; }
.starcls{color:#F00; font-weight: bold;}
.postcodewarning{width: 60%; float: right; margin-right: 2%;}
.postcodeshipwarning{width: 60%; float: right; margin-right: 2%;}
.postcoderegwarning{width: 60%; float: right; margin-right: 2%;}
.text-right a:hover{color:#272727;}
.homecarouselwrap .owl-wrapper-outer{ border: 4px solid #FFF !important;}
.homecarouselwrap .owl-carousel{ background: none !important;}
.rating{display:none;}
